#inner-onepage-submenu{
	display: none;
}

#gm-home-center{
	margin-top:103px;
}
#the-form {
    position: relative;
    display: inline-block;
    margin-top: 0px;
    right: 0;
    height: auto;
    width: 362px;
    float: right;
    text-align: right;
    direction: rtl;
    color: #fff;
}

#form-intro {
    position: relative;
    display: block;
    margin-top: 0px;
    width: 362px;
    height: auto;
    font-size: 12px;
    text-align: right;
    direction: rtl;
    color: #f8f8f8;
    float: right;
}